function::ansi_cursor_move
Prev | Chapter 29. Utility functions for using ansi control chars in logs | Next

## Name

function::ansi_cursor_move — Move cursor to new coordinates.

## Synopsis

        ansi_cursor_move(x:long,y:long)

## Arguments

`x`

  Row to move the cursor to.

`y`

  Colomn to move the cursor to.

## Description

Sends ansi code for positioning the cursor at row x and column y. Coordinates start at one, (1,1) is the top-left corner.

Prev | Up | Next
function::ansi_cursor_hide | Home | function::ansi_cursor_restore